Maintainer dashboard

Navigation: Todo list / Versions / Bugs and QA Checks / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question I have a few hours for Debian, what should I do now?. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

Todo list

type source description hide
RC bug nim RC bug needs fixing: #882549: nim: Please migrate to openssl1.1 in Buster hide
RC bug android-tools RC bug needs fixing: #882975: android-tools FTBFS with glibc 2.25 hide
RC bug (stable) status-4-evar RC bug affecting stable: #871712: xul-ext-status4evar: broken in FF54 hide
security issue ocaml Open security issue: CVE-2017-9779 for buster (high** urgency) hide
security issue cargo Open security issue: CVE-2016-8568 for buster (medium** urgency) hide
security issue koji Open security issue: CVE-2017-1002153 for buster (medium** urgency) hide
security issue libgit2 Open security issue: CVE-2016-8569 for jessie (medium** urgency) hide
testing migration camlp4 Migration: Has been trying to migrate for 92 days hide
testing migration findlib Migration: Has been trying to migrate for 93 days hide
testing migration ocaml Migration: Has been trying to migrate for 94 days hide
testing migration ocaml-gen Migration: Not in testing for 56 days hide
testing migration ocaml-migrate-parsetree Migration: Has been in Debian for 33 days, but never migrated to testing hide
testing migration ocamlbuild Migration: Has been in Debian for 92 days, but never migrated to testing hide
vcs three.js New version: ready for upload hide
new upstream all-in-one-sidebar New version available: 0.7.31.1 hide
new upstream brial New version available: 1.2.1 hide
new upstream camlp4 New version available: 4.06+1 hide
new upstream cypari2 New upstream version available: 1.1.3 (already in experimental, but not in unstable) hide
new upstream d3-format New version available: 1.2.1 hide
new upstream dash New version available: 0.5.9.1 hide
uscan error flask-oldsessions debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.debian.net/Flask-OldSessions/Flask-OldSessions-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))) hide
new upstream flint-arb New version available: 2.12.0 hide
new upstream fplll New upstream version available: 5.2.0 (already in experimental, but not in unstable) hide
new upstream fpylll New upstream version available: 0.3.0 (already in experimental, but not in unstable) hide
new upstream giac New version available: 1.4.9.41 hide
new upstream givaro New version available: 4.0.4 hide
uscan error golang-goptlib debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://gitweb.torproject.org/pluggable-transports/goptlib.git/refs/tags ^.*tag/\?id=([\w\.]+) hide
new upstream html2canvas New version available: 1.0.0-alpha.4 hide
uscan error ipywidgets debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/jupyter-widgets/ipywidgets/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz hide
new upstream jmol New version available: 14.26.1 hide
uscan error koji debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://fedorahosted.org/released/koji/koji-(.+).tar.bz2 hide
new upstream motion New version available: 4.1.1 hide
new upstream node-xterm New version available: 2.9.2 hide
new upstream ocaml New version available: 4.06.0 hide
new upstream ocamlbuild New version available: 0.12.0 hide
new upstream pynac New version available: 0.7.14 hide
new upstream rpy2-2.8 New version available: 2.9.1 hide
new upstream sagemath New version available: 8.1 hide
new upstream three.js New version available: 88 hide
new upstream tree-style-tab New version available: 2.4.3 hide
new upstream xz-utils New version available: 5.2.3 hide
uscan error colorfultabs debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://addons.mozilla.org/en-US/firefox/addon/colorfultabs/versions/ /en-US/firefox/addon/1368/contribute/roadblock/\?src=version-history\&version=([\d\.]+) hide
new upstream node-ws New version available: 3.3.2 hide
new upstream mozilla-password-editor New version available: 2.10.4 hide
uscan error pt-websocket debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://gitweb.torproject.org/pluggable-transports/websocket.git/refs ^.*tag\/\?id=([\w\.]+) hide
testing auto-removal android-tools Testing auto-removal: on 2017-12-27 (bug: #882975) hide
testing auto-removal nim Testing auto-removal: on 2017-12-22 (bug: #882549) hide

Show all todos

Versions

source jessie stretch buster sid experimental vcs upstream mentors
all-in-one-sidebar 0.7.23-1   0.7.28-2   0.7.31-1     0.7.31-1   0.7.31.1    
android-tools 4.2.2+git20130529-5.1     5.1.1.r38-1     5.1.1.r38-1      
brial bpo: 0.8.5-4~bpo8+2   0.8.5-4   0.8.7-3   1.2.0-1   1.2.1    
camlp4   4.02.1+3-2   4.05+1-2     4.05+1-2   4.06+1    
cargo   0.23.0-1     0.23.0-1   0.23.0    
codecrypt   1.7.5-1   1.8-1     1.8-1   1.8    
colorfultabs   31.1.0+dfsg-1     31.1.0+dfsg-1   error    
curlpp 0.7.3-6     0.8.1-2     0.8.1-2   0.8.1    
cypari2   1.0.0-3   1.1.3-1   1.1.3-2   1.1.3    
d3-format bpo: 1.0.2-2~bpo8+1   1.0.2-2   1:1.0.2-1     1:1.0.2-1   1.2.1    
dash 0.5.7-4   0.5.8-2.4   0.5.8-2.5     0.5.7-4   0.5.9.1    
dh-cargo   2     2      
diffoscope bpo: 78~bpo8+1   78
bpo: 88~bpo9+1  
88     89   88    
findlib 1.4.1-1   1.6.2-1   1.7.3-2     1.7.3-2   1.7.3    
flask-oldsessions bpo: 0.10+git20121007-1~bpo8+1   0.10+git20121007-1     error    
flint 2.4.4-2
bpo: 2.5.2-15~bpo8+1  
2.5.2-15   2.5.2-17     2.5.2-17   2.5.2    
flint-arb bpo: 2.8.1-3~bpo8+1   2.8.1-3   2.11.1-2     2.12.0-1   2.12.0    
fplll 4.0.4-2
bpo: 5.0.3-1~bpo8+1  
5.0.3-1   5.1.0-3   5.2.0-2   5.2.0    
fpylll bpo: 0.2.3+ds-2~bpo8+1   0.2.3+ds-2   0.2.4+ds-3   0.3.0+ds-1   0.3.0    
giac   1.2.3.57+dfsg1-2     1.2.3.57+dfsg1-2   1.4.9.41    
givaro 3.7.2-1
bpo: 4.0.2-5~bpo8+1  
4.0.2-5   4.0.2-8     4.0.2-8   4.0.4    
gnome-mpv   0.11-1   0.13-1     0.13-1   0.13    
golang-goptlib 0.2-1   0.6-1     0.6-1   error    
highlight.js 8.2+ds-4   8.2+ds-5   9.12.0+dfsg1-4     9.12.0+dfsg1-4   9.12.0    
html2canvas bpo: 0.5.0~beta4+ds1-2~bpo8+1   0.5.0~beta4+ds1-2     0.5.0~beta4+ds1-2   1.0.0-alpha.4    
ipywidgets bpo: 5.2.2-3~bpo8+1   5.2.2-3   6.0.0-2     6.0.0-2   error    
jmol 12.2.32+dfsg2-1
bpo: 14.6.4+2016.11.05+dfsg1-3~bpo8+1  
14.6.4+2016.11.05+dfsg1-3     14.6.4+2016.11.05+dfsg1-3   14.26.1    
jquery-ui-themes 1.8.24+dfsg-1   1.12.1+dfsg-1     1.12.1+dfsg-1   1.12.1    
jupyter-sphinx-theme bpo: 0.0.6+ds1-2~bpo8+1   0.0.6+ds1-2     0.0.6+ds1-2   0.0.6    
koji   1.10.0-1     1.10.0-1   error    
libchardet   1.0.4-1     1.0.4-1   1.0.4    
libgit2 0.21.1-3   0.25.1+really0.24.6-1   0.26.0+dfsg.1-1.1     0.26.0+dfsg.1-1.1   0.26.0    
libjs-fetch   2.0.3-1     2.0.3-1   2.0.3    
motion 3.2.12+git20140228-4   4.0-1     4.0-1   4.1.1    
mozilla-gnome-keyring 0.10-1~deb8u1   0.12-1     0.12-1   0.12    
mozilla-password-editor 2.7.3-1   2.10.3-1     2.10.3-1   2.10.4    
naga 2.1-3
bpo: 3.0+svn80-1~bpo8+1  
3.0+svn80-1     3.0+svn80-1      
nim   0.16.0-1
bpo: 0.17.0-2~bpo9+1  
0.17.2-1     0.17.2-1   0.17.2    
node-ws 0.4.32-1   1.1.0+ds1.e6ddaae4-3     1.1.0+ds1.e6ddaae4-3   3.3.2    
node-xterm   2.7.0+ds1-1     2.7.0+ds1-1   2.9.2    
obfs4proxy 0.0.3-2   0.0.7-1     0.0.7-1   0.0.7    
ocaml 4.01.0-5   4.02.3-9   4.02.3-10   4.05.0-10     4.05.0-10   4.06.0    
ocaml-gen   0.5-1     0.5-1   0.5    
ocaml-migrate-parsetree   1.0.7-1     1.0.7-1   1.0.7    
ocamlbuild   0.11.0-3     0.11.0-3   0.12.0    
pond   0.1.1-4   0.1.1    
pt-websocket 0.2-1   0.2-4     0.2-4   error    
pynac 0.3.2+dfsg-1
bpo: 0.6.91-1~bpo8+1  
0.6.91-1   0.7.8-3   0.7.12-1   0.7.14-1   0.7.14    
python-rstr   2.2.6-1     2.2.6-1   2.2.6    
python-unidiff   0.5.2-1   0.5.4-1     0.5.4-1   0.5.4    
reprotest   0.6.2   0.7.4   0.7.7     0.7.7   0.7.7    
ricochet-im   1.1.4-1   1.1.4-2     1.1.4-2   1.1.4    
rpy2-2.8   2.8.6-2     2.9.1    
rustc   1.14.0+dfsg1-3   1.21.0+dfsg1-3   1.22.1+dfsg1-1~exp1   1.21.0+dfsg1-3   1.22.1    
sagemath   7.4-9   8.0-10   8.1~rc0-1   8.1-1   8.1    
sagemath-database-conway-polynomials 0.4.p0+dfsg-1   0.4.p0+dfsg-2   0.5-3     0.5-3   0.5    
sagenb bpo: 0.13+ds1-2~bpo8+1   0.13+ds1-2   1.0.1+ds1-2     1.0.1+ds1-2   1.0.1    
sagenb-export bpo: 2.0-2~bpo8+1   2.0-2   3.2-3     3.2-3   3.2    
status-4-evar 2014.07.06.05-1   2016.10.11.01-1   2017.08.20.15-1     2017.08.20.15-1   2017.08.20.15    
three.js   73+dfsg-1   80+dfsg2-1     80+dfsg2-2   88    
tree-style-tab 0.14.2014051101-1   0.18.2016111701-1   0.19.2017061601-1     0.19.2017061601-1   2.4.3    
treesheets   20161120~git7baabf39-1     20161120~git7baabf39-1      
typescript-types   20170519-1     20170519-1      
xz-utils 5.1.1alpha+20120614-2   5.2.2-1.2   5.2.2-1.3     5.1.1alpha+20120614-2   5.2.3    

Bugs, security issues and Quality Assurance Checks

source bugs lintian (un)reproducible piuparts ci security URLs
(duck)
all RC patch pending E W I P X O sid/amd64 jes str sid
all-in-one-sidebar 0 bugs graph       1 8              
android-tools 3 bugs graph 1 1 13 11 1 buster/amd64:FTBFS buster/arm64:FTBFS buster/armhf:FTBFS       1   1  
brial 0 bugs graph       5 23 4 2              
camlp4 0 bugs graph       17 45 1              
cargo 1 bugs graph 1 5 1 4 115 buster/armhf buster/i386           5 fail
codecrypt 0 bugs graph       3 1 1              
colorfultabs 1 bugs graph 1 1                
curlpp 2 bugs graph 2 7 3              
cypari2 0 bugs graph       1 48 2              
d3-format 0 bugs graph       6 2 stretch2buster-rcmd fail          
dash 130 bugs graph 20 6 7 6 1              
dh-cargo 2 bugs graph 1 1              
diffoscope 33 bugs graph 2 3 1 buster/amd64:depwait buster/arm64:depwait buster/armhf:depwait buster/i386:depwait stretch2buster-rcmd pass          
findlib 1 bugs graph 1 12 4              
flask-oldsessions 0 bugs graph       3 2 3              
flint 0 bugs graph       2 2 1 1 buster/armhf:FTBFS buster/i386              
flint-arb 0 bugs graph       4 2 buster/armhf buster/i386              
fplll 0 bugs graph       2 5 2 3              
fpylll 2 bugs graph 1 2 2 10 2 buster/amd64 buster/arm64   pass          
giac 3 bugs graph 4 63 3 6 6 buster/amd64 buster/arm64 buster/armhf buster/i386           1  
givaro 1 bugs graph 1 3 2 20 1 buster/arm64:FTBFS   pass          
gnome-mpv 0 bugs graph       3 5 2 1 1 buster/armhf:FTBFS              
golang-goptlib 0 bugs graph       1 1 2   pass          
highlight.js 1 bugs graph 5 1 2 42 buster/armhf buster/i386 stretch2buster-rcmd            
html2canvas 0 bugs graph       3 1 buster/armhf   fail          
ipywidgets 2 bugs graph 3 1 5 2 16 buster/amd64:FTBFS buster/arm64:FTBFS buster/armhf:FTBFS buster/i386:FTBFS   pass          
jmol 3 bugs graph 1 3 14 12 7 buster/armhf              
jquery-ui-themes 1 bugs graph 25 3 2              
jupyter-sphinx-theme 1 bugs graph 1 1 2   fail         fail
koji 3 bugs graph 1 1 6 2 2         1 1  
libchardet 0 bugs graph       1 8 16 1              
libgit2 6 bugs graph 1 2 1 1 1 buster/amd64:FTBFS buster/arm64:FTBFS       4      
libjs-fetch 1 bugs graph 1 1 2              
motion 21 bugs graph 2 2 16 1              
mozilla-gnome-keyring 5 bugs graph 1 2              
mozilla-password-editor 0 bugs graph       1 1              
naga 0 bugs graph       2 3 3 buster/armhf buster/i386              
nim 2 bugs graph 1 1 13 2 4 3 buster/amd64 buster/arm64 buster/armhf buster/i386 stretch2buster-rcmd            
node-ws 1 bugs graph 4 2 2 1 3 buster/amd64:FTBFS buster/arm64:FTBFS   pass   2 1 1  
node-xterm 0 bugs graph       3 1 2 buster/amd64:FTBFS buster/arm64:FTBFS buster/armhf:FTBFS buster/i386:FTBFS              
obfs4proxy 0 bugs graph       1 3 1   pass          
ocaml 20 bugs graph 2 12 10 362 12 22 buster/arm64:FTBFS       2 1 1  
ocaml-gen 0 bugs graph       7 1                
ocaml-migrate-parsetree 0 bugs graph       32 1                
ocamlbuild 5 bugs graph 1 1 3 2 7                
pond 1 bugs graph 1 2 3 2                
pt-websocket 0 bugs graph       3 1 1   pass          
pynac 0 bugs graph       1 7 1              
python-rstr 0 bugs graph       2 1 3              
python-unidiff 0 bugs graph       2 1 1 4   pass          
reprotest 5 bugs graph 3 1 buster/arm64:FTBFS buster/armhf:FTBFS buster/i386:FTBFS   fail          
ricochet-im 4 bugs graph 3 4 2 buster/amd64 buster/arm64 buster/armhf buster/i386              
rpy2-2.8 3 bugs graph 2 13 64 4             fail
rustc 6 bugs graph 4 18 208 745 397 buster/amd64 buster/arm64 buster/i386              
sagemath 6 bugs graph 5 1143 6 39032 buster/amd64 buster/arm64:FTBFS buster/armhf:FTBFS buster/i386:FTBFS              
sagemath-database-conway-polynomials 0 bugs graph       1 3 2              
sagenb 0 bugs graph       2 3 19 2 6              
sagenb-export 1 bugs graph 3 2 4 buster/i386:FTBFS   pass          
status-4-evar 0 bugs graph       1 1              
three.js 1 bugs graph 1 2 14 6              
tree-style-tab 1 bugs graph 1 1              
treesheets 0 bugs graph       1 6 2              
typescript-types 1 bugs graph 2 2 1              
xz-utils 12 bugs graph 2 11 23 2              

Derivatives

source Ubuntu Debian
links bugs patches artful (stable) bionic (devel) sid
android-tools LP 37 2 5.1.1.r38-1 
cargo LP 2   0.19.0-0ubuntu1  0.23.0-0ubuntu1  0.23.0-1 
colorfultabs LP 1   31.1.0+dfsg-1 
curlpp LP 2   0.8.1-2 
cypari2 LP     1.0.0-3ubuntu2  1.0.0-3ubuntu2  1.0.0-3 
dash LP 57 1 0.5.8-2.3ubuntu1  0.5.8-2.3ubuntu1  0.5.8-2.5 
giac LP 1   1.2.3.57+dfsg1-2build1  1.2.3.57+dfsg1-2build2  1.2.3.57+dfsg1-2 
givaro LP     4.0.2-8ubuntu1  4.0.2-8ubuntu1  4.0.2-8 
gnome-mpv LP 1   0.12-1  0.13-1ubuntu1  0.13-1 
highlight.js LP 1   9.12.0+dfsg1-3  9.12.0+dfsg1-4 
jmol LP 1   14.6.4+2016.11.05+dfsg1-3 
libgit2 LP 3   0.25.1+really0.24.6-1  0.26.0+dfsg.1-1.1build1  0.26.0+dfsg.1-1.1 
motion LP 19   4.0-1 
mozilla-password-editor LP 1   2.10.3-1 
nim LP     0.17.2-1ubuntu1  0.17.2-1ubuntu1  0.17.2-1 
node-ws LP     1.1.0+ds1.e6ddaae4-3build1  1.1.0+ds1.e6ddaae4-3 
ocaml LP 4   4.04.0-2ubuntu4  4.05.0-10ubuntu1  4.05.0-10 
ocamlbuild LP     0.10.1-1  0.11.0-3build1  0.11.0-3 
ricochet-im LP 5   1.1.4-1  1.1.4-2 
rustc LP 6   1.18.0+dfsg1-4ubuntu1  1.18.0+dfsg1-4ubuntu1
prop: 1.22.1+dfsg1+llvm-0ubuntu2 
1.21.0+dfsg1-3 
sagemath LP 1    
prop: 8.0-10ubuntu1 
8.0-10 
treesheets LP 1   20161120~git7baabf39-1 
xz-utils LP 8 1 5.2.2-1.3 

Packages without bugs, patches or a different version in a derivative are not listed.

Generated in 6.00 seconds.